Bug 733703 - Broken dependency on libtalloc
Summary: Broken dependency on libtalloc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: samba4
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 14:38 UTC by Stephen Gallagher
Modified: 2012-05-15 23:28 UTC (History)
2 users (show)

Fixed In Version: samba4-4.0.0-38.alpha16.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-15 23:28:15 UTC


Attachments (Terms of Use)

Description Stephen Gallagher 2011-08-26 14:38:59 UTC
Description of problem:


        samba4 has broken dependencies in the F-16 tree:
        On x86_64:
                samba4-libs-4.0.0-34.alpha15GITa6a722b.fc16.1.x86_64 requires libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.5)(64bit)
        On i386:
                samba4-libs-4.0.0-34.alpha15GITa6a722b.fc16.1.i686 requires libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.5)
        Please resolve this as soon as possible.


Additional info:

Samba 4 requires a trivial rebuild against libtalloc 2.0.6 (which is currently in the stable repositories).

Comment 1 Fedora Update System 2011-08-26 15:29:00 UTC
samba4-4.0.0-36.alpha16.fc16.1 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/samba4-4.0.0-36.alpha16.fc16.1

Comment 2 Fedora Update System 2011-08-28 05:35:58 UTC
Package samba4-4.0.0-36.alpha16.fc16.1:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing samba4-4.0.0-36.alpha16.fc16.1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/samba4-4.0.0-36.alpha16.fc16.1
then log in and leave karma (feedback).

Comment 3 Fedora Admin XMLRPC Client 2012-04-13 14:28:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2012-04-19 11:43:24 UTC
samba4-4.0.0-38.alpha16.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/samba4-4.0.0-38.alpha16.fc16

Comment 5 Fedora Update System 2012-05-15 23:28:15 UTC
samba4-4.0.0-38.alpha16.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.